<Project Sdk="Godot.NET.Sdk/4.4.1">
  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <EnableDynamicLoading>true</EnableDynamicLoading>
    <RootNamespace>Movementtests</RootNamespace>
  </PropertyGroup>
  <ItemGroup>
    <Content Include="export_presets.cfg" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="addons\" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="RustyOptions" Version="0.10.1" />
  </ItemGroup>
</Project>